rsb::rsb_file_vec_save Interface Reference

ISO C BINDING interface to rsb_file_vec_save. More...

## Public Member Functions

integer(c_int) function | rsb_file_vec_save (filename, typecode, yp, yvl)

## Detailed Description

ISO C BINDING interface to rsb_file_vec_save.

## Constructor & Destructor Documentation

## rsb_file_vec_save()

integer(c_int) function rsb::rsb_file_vec_save::rsb_file_vec_save | ( | character(c_char), dimension(*) | filename,
|  | integer(c_signed_char), value | typecode,
|  | type(c_ptr), value | yp,
|  | integer(c_rsb_int_knd_), value | yvl )

The documentation for this interface was generated from the following file:

- rsb.F90